# -*- encoding: utf-8 -*-
# stub: ezcrypto 0.7.2 ruby lib

Gem::Specification.new do |s|
  s.name = "ezcrypto".freeze
  s.version = "0.7.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Pelle Braendgaard".freeze]
  s.date = "2009-03-10"
  s.description = "Makes it easier and safer to write crypto code.".freeze
  s.email = "pelle@stakeventures.com".freeze
  s.extra_rdoc_files = ["CHANGELOG".freeze, "README.rdoc".freeze, "README_ACTIVE_CRYPTO".freeze, "README_DIGITAL_SIGNATURES".freeze]
  s.files = ["CHANGELOG".freeze, "README.rdoc".freeze, "README_ACTIVE_CRYPTO".freeze, "README_DIGITAL_SIGNATURES".freeze]
  s.homepage = "http://ezcrypto.rubyforge.org".freeze
  s.requirements = ["none".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Simplified encryption library.".freeze

  s.installed_by_version = "3.5.22".freeze
end
